#header {
    width: 100%;
    height: 150px;
    position: relative;
    /*background-image: url('../images/headerLogo.gif');
    background-repeat: no-repeat;*/
}

#headerText
{
    position: absolute;
    top: 54px;
    right: 30px;
    font: 24px verdana;
    color: #0088CE;
}

#headerBar
{
    background-color: #BCBC7E;
    width: 100%;
    height: 40px;
}

#navi
{
    background-image: url('../images/naviBackground.gif');
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: top;
    width: 20%;
    min-height: 500px;
    margin: 20px 0px;
}

#main
{
    display: inline-block;
    vertical-align: top;
    width: 80%;
    margin: 20px 0px 20px 0px;
}

#navi ul
{
    list-style-type: none;
    position: relative;
    left: -18px;
    width: 190px;
}

#navi ul li
{
    padding-bottom: 5px;
}

#navi ul a:hover
{
    color: #0092D6;
}

#navi a[href*="new-open-route-planner-beta"] {
    color: red;
}

.menu_current
{
    font: 14px arial;
    text-decoration: none;
    color: #4D4D4D;
    font-weight: bold;
}

.menu_default
{
    font: 14px arial;
    text-decoration: none;
    color: #4D4D4D;
}

.content {
    font: 14px arial;
    text-align: justify;
    margin-right: 20px;
}
.content h1
{
    font-size: 20px;
}

.content h2
{
    font-size: 18px;
}

.content a
{
    color: #0046AD;
}

#footer
{
    background-color: #BCBC7E;
    height: 40px;
    width: 100%;
}

#footerSpacer
{
    width: 20%;
    display: inline-block;
}

#footerCopyright
{
    color: #3A3531;
    font: 12px verdana;
    width: 60%;
    display: inline-block;
    text-align: center;
    position: relative;
    top: 12px;
}

#footerPowered
{
    color: #3A3531;
    font: 12px verdana;
    width: 20%;
    text-align: right;
    display: inline-block;
    position: relative;
    top: 12px;
    right: 10px;
}

.search
{
    width: 120px;
    margin-left: 4px;
}